Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:23:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

I received my below order today. In the order, I have not received the unicorn printed headphones. Please let me know if I will receive them in another package or will you refund the amount.

Also, I want to ask about exchanging a couple of T-shirts due to their small size. How can I change them?

Thanks,
Dr. Sohaib Ghani
00966544701363

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, June 21, 2021 1:15 AM
To: Sohaib Ghani <[email-masked]>
Subject: Your products are on the way

Order number 6320618014 has been shipped.

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Sohaib Ghani, your order number is 6320618014<https://www.maxfashion.com/sa/en/my-account/order/6320618014?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is SD002315938.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD002315938&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Dr. Sohaib Ghani
House G-3620
King Abdullah Unviersity of Science & Technology
Kaust, Thuwal, near Jeddah
Towal, Saudi Arabia
Mobile: +966 544701363

Payment Method:
Sohaib Ghani
xxxx xxxx xxxx 9004

Order Details Consignment Number: 88887001089920210621

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5583PINKLIGHT-TGT5583-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163041357?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Cat Print Round Neck T-shirt with Cap Sleeves
Color: Pink
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TGT36BBLACKDARK-SS21TGT36B-MXSPR21260321_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163352166?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print T-shirt with Crew Neck and Short Sleeves
Color: Black
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5590BLACKDARK-TGT5590-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163041365?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Slogan Print Round Neck T-shirt with Cap Sleeves
Color: Black
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TGT20BGREENDARK-SS21TGT20B-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163075509?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Typographic Print Round Neck T-shirt with Short Sleeves
Color: Green
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5579YELLOWLIGHT-TGT5579-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163042109?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print Round Neck T-shirt with Cap Sleeves
Color: Yellow
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5569ORANGEMEDIUM-TGT5569-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163041368?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print Round Neck T-shirt with Cap Sleeves
Color: Orange
Size: 5-6 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TGT38BYELLOWLIGHT-SS21TGT38B-MXSPR21260321_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163352161?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print T-shirt with Round Neck and Short Sleeves
Color: Yellow
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5008BLUEDARK-TGT5008-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163043238?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Slogan Print T-shirt with Round Neck and Cap Sleeves
Color: Blue
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5585BLUELIGHT-TGT5585-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163042117?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Slogan Print T-shirt with Round Neck and Cap Sleeves
Color: Blue
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5581BLUEMEDIUM-TGT5581-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163042113?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print T-shirt with Round Neck and Frill Detail
Color: Blue
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TG888Z7DGREYLIGHT-TG888Z7D-MXSPR20080120_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/162328401?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Princess Print Leggings with Elasticised Waistband
Color: Grey
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TST12BBLUELIGHT-SS21TST12B-MXSS21031121_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163352301?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Text Print T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TST22BREDDARK-SS21TST22B-MXSPR21030121_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163075518?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Typographic Foil Print Round Neck T-shirt with Short Sleeves
Color: Red
Size: 11-12 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TGT30BBLUEDARK-SS21TGT30B-MXSS21042421_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163352281?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print T-shirt with Round Neck and Short Sleeves
Color: Blue
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TST21BBLACKDARK-SS21TST21B-MXSPR21030121_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163075513?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Foil Print T-shirt with Crew Neck and Short Sleeves
Color: Black
Size: 11-12 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21TGT33BGREENMEDIUM-SS21TGT33B-MXSS21031121_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163352286?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Graphic Print T-shirt with Crew Neck and Short Sleeves
Color: Green
Size: 13-14 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/161996820-161996820-MXSPR20131019_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163059930?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Unicorn Printed Headphones
Color: Pink
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=95,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TGT5007YELLOWMEDIUM-TGT5007-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/sa/en/p/163041342?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
MAX
Printed T-shirt with Ruffle Detail and Cap Sleeves
Color: Yellow
Size: 5-6 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751403